GDB (xrefs)

Macros
/tmp/gdb-8.1/gdb/gdb_expat.h File Reference
`#include <expat.h>`

Go to the source code of this file.

## Macros
#define | XML_STATUS_OK 1
#define | XML_STATUS_ERROR 0
#define | XMLCALL

## Macro Definition Documentation

## ◆ XML_STATUS_ERROR

#define XML_STATUS_ERROR 0

Definition at line 29 of file gdb_expat.h.

Referenced by gdb_xml_fetch_external_entity(), and gdb_xml_parser::parse().

## ◆ XML_STATUS_OK

#define XML_STATUS_OK 1

Definition at line 28 of file gdb_expat.h.

Referenced by gdb_xml_parser::parse().

## ◆ XMLCALL

#define XMLCALL

Definition at line 35 of file gdb_expat.h.